[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: xmule too old



replace it with amule.

joelja

On Tue, 18 May 2004, Yohann Desquerre wrote:

> Hi all,
> 
> 
> since two days, i've got a strange problem, when i perform a search with
> xmule i can see only a big file called "your client is too old"
> 
> The version i use is 1.6 (the one available on the livna repository)
> 
> 
> Is anyone where i can find a more recent package of xmule for fc1 ?
> 
> 
> 
> thanks
> 
> 
> 

-- 
-------------------------------------------------------------------------- 
Joel Jaeggli  	       Unix Consulting 	       joelja darkwing uoregon edu    
GPG Key Fingerprint:     5C6E 0104 BAF0 40B0 5BD3 C38B F000 35AB B67F 56B2




[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]